/* CSS Document */
.top_q_title,.sale_q_title{ font-size:18px; color:#0b81c4; line-height:46px;}
.faqpro{ float:left; margin:30px 20px 0px 30px; width:180px;}
.faq_main_wrap{ float:left; width:300px; margin-top:20px; padding-right:30px;}
.faq_main{ margin-top:8px;}
.faq_main_til{ color:#0982c6; font-size:13px; line-height:24px;}
.faq_main_con{ font-size:12px; color:#000; line-height:24px;}
.faq_q{ color:#000; background:url(../images/imagesnew/q_mask_test.jpg) no-repeat left 18px; padding-left:10px; line-height:38px; cursor:pointer;}
.faq_a{ color:#4d4d4d;line-height:22px; margin:10px 0; padding-left:10px; display:none;}
.faq_more{ height:30px;}
.faq_more_top{ height:20px;}
.faq_more_sale{ height:20px;}
.faq_more_top a{ color:#0982c6; font-size:14px; display:block; float:right;}
.faq_more_sale a{ color:#0982c6; font-size:14px; display:block; float:right;}
.keypoint{ color:#000;}
.q_title{ font-size:24px; color:#0982c6; line-height:40px; padding-left:30px;}
.sc_left{margin-top:20px;}
.lostkey{ background:url(../images/lostkey.png) no-repeat; line-height:63px; height:63px; padding-left:80px; margin-bottom:10px; font-size:18px; color:#1085c8; font-weight:bold;}
.sc{font-size:18px; color:#1085c8; font-weight:bold; line-height:36px;}
.lk_wrap{ margin-bottom:10px;}
.detail_faq{ line-height:38px; margin-top:10px; color:#666;}
.email_newsletter{ background:url(../images/imagesnew/email_newsletter.jpg) no-repeat; width:280px; height:140px; position:relative; margin-top:20px;}
/*.mailaddress{ position:absolute; right:16px; top:56px; border-radius:3px; background:#fff; border:1px solid #ccc; color:#767676;}*/
.mailsubscribe{ position:absolute; right:16px; top:86px;}
.ceip{ padding:20px;}
.ceip_title{ color:#1085c8; font-size:16px; font-weight:bold; line-height:36px;}
.ceip_date{ font-size:13px; color:#999999; padding-left:20px;}
.ceip_part{ color:#333333; line-height:28px; margin:10px 0px;}
.review_infor li{ margin:10px 0;list-style:inside;}
.supportitem{ padding:2px 100px 20px; margin-bottom:20px; border-bottom:1px solid #e9e9e1;}
.aboutusitem{ padding:2px 60px 20px; border-bottom: 1px solid #e9e9e1;}
a.support_a{ float:left; width:122px; height:20px; padding-top:60px; text-align:center; font-size:17px; padding-bottom:2px; margin-right:16px; border:2px solid #fff;}
.support_a_s{ float:left; width:122px; height:20px; padding-top:60px; text-align:center; font-size:17px; padding-bottom:2px; margin-right:29px; border:2px solid #fff;}
a#support_a_q{ background:url(../images/Android/q.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_lost{ background:url(../images/Android/lost.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_renew{ background:url(../images/Android/renew.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_online{background:url(../images/Android/online.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_blog{background:url(../images/Android/blog.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_q:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/qh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_lost:hover{ color:#0d8dd6; text-decoration:none; background:url(../images/Android/losth.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_renew:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/renewh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_online:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/onlineh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_blog:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/blogh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_about{ background:url(../images/Android/about.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_partner{ background:url(../images/Android/partner.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_award{ background:url(../images/Android/awards.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_prescenter{background:url(../images/Android/presscenter.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_newsletter{background:url(../images/Android/newsletter.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_contact{background:url(../images/Android/contact.jpg) center center no-repeat; color:#6e6e6e;border-bottom:2px solid #fff}
a#support_a_about:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/abouth.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_partner:hover{ color:#0d8dd6; text-decoration:none; background:url(../images/Android/partnerh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_award:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/awardsh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_prescenter:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/presscenterh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_contact:hover{color:#0d8dd6; text-decoration:none;background:url(../images/Android/contacth.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
a#support_a_newsletter:hover{ color:#0d8dd6; text-decoration:none;background:url(../images/Android/newsletterh.jpg) center center no-repeat;border-bottom:2px solid #0d8dd6}
.faq_title{height:48px; font-size:18px; font-weight:normal; width:783px; line-height:48px; text-align:center; color:#288d00; clear:both;}
#form1 p{ height:28px; left:28px;}
.partnerintro{line-height:20px; font-size:13px; color:#767676;}
.newlettertips{ padding:20px 50px;}
.newlettertips_title{ font-size:13px; font-weight:bold; color:#0D8DD6; margin-bottom:5px;}
.cooperation_wrap{ font-size:13px; color:#767676;}
.cooperation_wrap_left{ width:416px; float:left;}
.cooperation_wrap_right{ float:left; width:440px; margin-left:40px;}
.cooperation_part{ border:1px solid #e9e9e1; border-radius:5px; padding:10px; margin:20px 0px;}
.cooperation_part p{ margin-bottom:10px;}
.cooperation_part p strong{ color:#000000; font-size:14px;}
.about_distribute{margin:60px 104px; border:1px solid #e9e9e1; border-radius:5px; padding:10px 30px;}
.glarysoft_pro_part{ padding:0px 50px 20px; border-bottom:1px solid #ececec;}
.glarysoft_pro_part_title{ color:#000000; width:800px; line-height:24px;}
.glarysoft_pro_part_con{ font-size:13px; color:#767676; margin-bottom:10px; line-height:20px;}
.support_sub_page{ padding:20px 36px;}
.android_introduce_wrap{ background:#00132d;}
.glary-utilities_android_introduce{ background:url(/images/productsbg/android_mainbg.png) center bottom repeat-x; position:relative;}
.GU3title { color:#fff; font-size:30px; margin-bottom:10px; line-height:48px;}
.prointroduce3 li { line-height:28px; padding-left:8px;color:#fff; font-size:13px; background:url(../images/dian_white.png) left center no-repeat; padding-left:15px;}
.android_alink { margin-top:40px; padding-right:4px; margin-bottom:5px; }
.android_alink a { display:block; float:left; }
a.download { color:#fff; display:block; height:49px; line-height:49px; width:191px; text-align:center;background:url(/images/button.png) 0px 0px no-repeat; padding-left:40px; font-size:22px; cursor:pointer; text-decoration:none; float:left; margin-top:5%;}
a.download.gu3{ float:none;}
a.downloadspeedup { color:#fff; display:block; height:49px; width:191px; text-align:center; background:url(/images/button.png) 0px 0px no-repeat; font-size:22px; cursor:pointer; line-height:49px; padding-left:40px;text-decoration:none;}
.freetips_speedup{ font-size:22px; line-height:49px; height:49px; padding-left:48px; text-align:center;  font-family:'Open Sans', sans-serif;}
.versioninfor{ font-size:13px; color:#f2f3f2; line-height:20px; height:29px; padding-left:40px; text-align:center;}
a.download_android{color:#FFF; display:block; height:46px; line-height:56px; width:128px; text-align:center; background:url(/images/glaryu3images/android_download.png) left top no-repeat; padding-left:56px; font-size:24px; cursor:pointer; margin:0 10px 10px 0;}
a.android_download { color:#fff; font-size:16px; background:url(../images/android_btn.png) no-repeat; height:45px; line-height:45px; text-align:center; width:184px;}
.tips { color:#339900; font-size:14px; }
a.download_android:hover { color:#FFF; text-decoration:none;}
.tips {color:#fff; font-size:14px; font-family:'Open Sans', sans-serif;}
.two-dimension_code{ float:right; height:82px; width:93px; position:absolute; right:20px; top:20px;}
.new { position:absolute; width:62px; height:64px; top:-1px; right:-1px;}
.chooseitem_wrap { /*border:1px solid #e9e9e1; border-radius:10px; width:940px;*/ margin-top:10px; padding:40px 0px;}
.chooseitem{ float:left; width:300px; background:url(/images/glaryu3images/sepline.jpg) right center no-repeat; padding-right:15px; margin-right:20px;}
.chooseitem_til{ padding-left:104px; margin-bottom:20px; font-size:24px; color:#898989; display:table-cell; vertical-align:middle; height:100px;}
.chooseitem_til.lit{ padding-left:90px; height:66px;}
#newdesign{background:url(/images/glaryu3images/newdesign.jpg) no-repeat; }
#newdesign_android { background:url(/images/glaryu3images/newdesign.jpg) no-repeat;}
.chooseitem_con{ line-height:25px; color:#1E1E1E; padding:0 3px;}
#premium {background:url(/images/glaryu3images/mokuai.jpg) no-repeat;}
#premium_android { background:url(/images/Android/tools.jpg) no-repeat; }
.chooseitem_r { float:left; width:290px; padding-right:20px; }
.nosep{ background:none; padding:0 10px; width:286px;}
#speed {background:url(/images/glaryu3images/lightning.jpg) no-repeat;}
#speed_android { background:url(/images/Android/bucket.jpg) no-repeat;}
#easy_use{ background:url(/images/easy_to_use.png) no-repeat;}
#quick_smart{ background:url(/images/quick_smart.png) no-repeat;}
#safe_secure{ background:url(/images/safe_secure.png) no-repeat;}
#comprehensive_analysis{ background:url(/images/comprehensive.png) left center no-repeat; line-height:36px;}
#automatically_backup{ background:url(/images/automatically_backup.png) left center no-repeat; line-height:36px;}
#quickly_scan{ background:url(/images/quick_scan.png) left center no-repeat; line-height:36px;}
#well_designed{ background:url(/images/well_designed.png) left center no-repeat;}
#delay_startup{ background:url(/images/delay_startup.png) left center no-repeat;}
#index_award{ background:url(/images/newversion/awards.gif) left center no-repeat;}
#index_shop{ background:url(/images/newversion/mainindex_shop.gif) left center no-repeat;}
#fast_efficient{ background:url(/images/fast_efficient.png) left center no-repeat; line-height:36px;}
#search_filter{ background:url(/images/search_filter.png) left center no-repeat; line-height:36px;}
#intuitive_interface{ background:url(/images/intuitive_interface.png) left center no-repeat; line-height:36px;}
#completely_scan{ background:url(/images/automatically.png) left center no-repeat; line-height:36px;}
#quick_filters{ background:url(/images/search_filter.png) left center no-repeat; line-height:36px;}
#wide_scope{ background:url(/images/wide-scope.png) left center no-repeat; line-height:36px;}
#concise_interface{ background:url(/images/results_filterd.png) left center no-repeat; line-height:36px;}
#support_wide_formats{ background:url(/images/support_wideformat.png) left center no-repeat; line-height:36px;}
#workson_removablemedia{ background:url(/images/workon_removeabledisk.png) left center no-repeat; line-height:36px;}
#results_canbe_filtered{ background:url(/images/results_filterd.png) left center no-repeat; line-height:36px;}
#fast_user-Friendly{ background:url(/images/fast_userfriendly.png) left center no-repeat; line-height:36px;}
#variety_functions{ background:url(/images/variety_funtions.png) left center no-repeat; line-height:36px;}
#completely_uninstall{ background:url(/images/completely_install.png) left center no-repeat; line-height:36px;}
#automatically{ background:url(/images/automatically.png) left center no-repeat; line-height:36px;}
#fast_efficient{ background:url(/images/fast_efficient_softwareupdate.png) left center no-repeat; line-height:36px;}
#fast_scan_speed{ background:url(/images/quick_smart.png) left center no-repeat; line-height:36px;}
#abosolutely_safe{ background:url(/images/abosolutely-safe.png) left center no-repeat; line-height:36px;}
#user_friendly{ background:url(/images/userfriendly_interface.png) left center no-repeat; line-height:36px;}
#fully_protected{ background:url(/images/fully_protected.png) left center no-repeat; line-height:36px;}
#detailed_information{ background:url(/images/detailed_information.png) left center no-repeat; line-height:36px;}
#full_featured{ background:url(/images/full_featured.png) left center no-repeat; line-height:36px;}
.gu_3_wrap{ background:#20578a;}
.glary-utilities_3_introduce{ background:url(../images/productsbg/gu_3_mainbg.png) bottom repeat-x; position:relative;}

.prointroduce_wrap{ width:100%; background:#36110b;}
.usual_prointroduce_wrap{ background:#013e60;}
.prointroduce_mainbg{ background:url(../images/productsbg/christmas_shop_forntbg.jpg) center center no-repeat;}
.usual_prointroduce_mainbg{ background:url(../images/productsbg/shop_mainbg.png) repeat-x center top;}
.prointroduce { width:980px; margin:0 auto;}
.proimg { float:left; width:470px; margin:10px 20px 0px 20px; }
.turnpage { display:block; height:20px; margin:10px 0px; }
.gupro { float:left; margin-left:10px;}
.guprotitle { color:#ffffff; font-size:30px; line-height:30px; margin-bottom:10px;}
.guprodetail { margin-bottom:20px; }
.guprodetail li { background:url(/images/dian_white.png) 0px 10px no-repeat; padding-left:8px; line-height:24px; color:#ffffff; font-size:13px; text-shadow:0 1px 0 #515c62;}
.guprodetail.getupdate li { background:url(/images/dian_lan.png) 0px 10px no-repeat; padding-left:8px; height:24px; line-height:24px; color:#3E3E3E; font-size:13px;}
.clear { clear:both; }
td.prititle { padding-right:120px; color:#ffffff; font-size:16px;}
td.price { color:#ffffff; font-size:18px; font-size:20px; }
td.price.ori {color:#ffffff; font-size:18px; font-size:20px; }
td.prititle.getupdate { padding-right:120px; color:#3E3E3E; font-size:16px;}
td.price.getupdate { color:#3E3E3E; font-size:18px; font-size:20px; }
td.price.getupdate.ori {color:#3E3E3E; font-size:18px; font-size:20px; }
a.probuynow { display:block; width:305px; height:50px; background:url(/images/button.png) 0px -371px no-repeat; }
a.probuynow:hover{ text-decoration:none;}
.buynowtext { width:272px; height:50px; text-align:center; line-height:50px; padding-left:32px; color:#5b430a; font-size:24px; float:left;}
.discount { float:left; width:68px; height:42px; text-align:center; line-height:25px; color:#FFF; font-size:14px; }
.mentiontip { margin:10px 0px; }
.mentiontip li { line-height:24px; color:#ffffff; font-size:13px; }
.mentiontip.mentiontip li{ color:#ffffff;}/*#3E3E3E;*/
.chooseitem_cer{padding:0 4px; width:227px; float:left;}
.probotinfortit { font-size:18px; line-height:30px; margin-bottom:5px; }
.chooseitem_cer_bot{ margin-top:10px;}
.chooseitem_cer_top{ margin-bottom:10px;}
.institle { font-size:18px; color:#288D00; text-align:center; height:30px; width:980px; line-height:30px; font-weight:bold; margin:15px 0px; }
.insleft { float:left; width:430px; }
.freeget { border:2px solid #e9ebeb; padding:10px 10px 0px; margin:0 20px 20px; }
.freegettit { vertical-align:middle; margin-bottom:10px; }
.freegettit img { float:left; }
.freegettitword { margin-right:20px; font-weight:bold; }
.freegettitword.giveaway { text-align:left; }
.freegetcon p, .freegetcon form { float:left; }
.releaseVER { margin-top:10px; padding-bottom:10px; }
.releaseVER li { list-style:inside; }
.insright { float:left; width:530px; }
.insrightcon { border: 2px solid #E9EBEB; margin: 0px 0px 20px 10px; padding: 10px; text-align:center; }
.gooleclass { height:40px; overflow:hidden; width:372px; margin-bottom:10px; }
.GoogleOFrame { float:left; width:114px; height:50px; overflow:hidden; margin-right:8px; }
.GoogleOint { margin:-10px -10px 0 -98px; }
.twitterBox { float:left; margin-top:10px; }
.facebookBox { height:208px; overflow:hidden; width:286px; }
.facebookBoxwrap { margin:-5px; }
.subbut { margin:0 5px; }
.sharePDF { color:#0982C6; }
.sharePDF_con { text-align:left; margin-bottom:10px; }
.but_install a { float:left; height:34px; font-size:13px; line-height:34px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; }
.but_install_download { background:url(/images/download_install.png) no-repeat; margin-right:80px; padding-right:30px; width:128px; margin-left:48px; }
.but_install_buynow { background:url(/images/buynow_install.png) no-repeat; width:158px; }
.priceinfor { float:right; margin-right:64px; }
.priceinfor tr td { padding:0 10px; text-align:left; margin:10px 0px; }
#Glary_Utilities{ float:left; margin-right:20px;}
#Glary_Utilities_pro{ float:left; margin-right:20px;}
.Glary_Utilities_upgrade{ background:url(/images/button.png)-191px -222px no-repeat; width:151px; height:49px; float:left;color:#fff; font-size:20px; text-align:center; padding-left:32px; line-height:49px;}
.Glary_Utilities_upgrade:hover{ text-decoration:none;color:#fff; font-size:20px; text-align:center; padding-left:32px; line-height:49px;}
.Glary_Utilities_upgrade_btn{ }
a.Glary_Utilitiespro_buynow{ background:url(/images/button.png) 0px -150px no-repeat; width:131px; height:49px; float:left;color:#fff; font-size:22px; text-align:center; padding-left:52px; line-height:49px;text-decoration:none; text-decoration:none;}
.subnavpart.products{ width:450px;}
.subnavpart.products .subnav{ padding:20px;}
.subnavpart dl{}
.subnavpart dl dt{ font-size:14px; line-height:24px;text-align:left; margin:10px 0px; font-weight:bold; border-bottom:1px solid #4EA8DA;}
.subnavpart dl dd{ text-align:left; height:24px;}
.subnavpart dl dd a{ float:left; font-size:13px; line-height:24px; text-align:left; color:#4d4d4d;}
.subnavpart dl dd a:hover{ color:#1085c8; text-decoration:underline;}
.subnavpart dl dd a.left{ width:220px;}